/* 
  Localizable.strings
  MKV2MP4

  Created by CoreCode on 11/04/16.
  Copyright © 2018 CoreCode Limited. All rights reserved.
*/


"Pause Queue" = "Suspendre les tâches";

"Resume Queue" = "Reprendre les tâches";

"Start Conversion" = "Convertir";

"Add to Queue" = "Ajouter aux tâches";

